Subject: Spending Reports 99/00 OEC Central Purchasing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 04:35:00 -0800 (PST)

Jennifer & Shirley Jo

As per our earlier conversations, Jim Kirkpatrick (buyer) and I formulated 
the attached two (2) spreadsheets regarding OEC Central Purchasing's spending 
habits over the past two (2) years.  
I have only listed vendors/contractors where we have received in access of 
$5k per month and who I feel should be approached about a purchasing 
agreement that would benefit all Enron Divisions.
If you have any questions feel free to call.

Sincerely,
Jim Meyer

ps I know Roy Hartstein and Michael Frost in your group are interest in this 
also.